/* Validator */
#jquery_form .validator {
    font-size: 11px;
    font-style: italic;
    color: #B1B1B1;
}
#jquery_form .errormsg {
    color: #E77776;
}

/* Input */
#jquery_form input[type="text"], #jquery_form input[type="password"], #jquery_form textarea {
    border-style: solid;
    border-color: #C4C4C4;
    border-width: 1px;
    width: 95%;
    padding: 1%;
}
#jquery_form select {
    border-style: solid;
    border-color: #C4C4C4;
    border-width: 1px;
    width: 100%;
    padding: 1%;
}
#jquery_form input.button, #jquery_form input[type=submit] {
    border: 2px outset buttonface;
    padding: 5px 10px;
}
#jquery_form .errorinput {
    background: #F8DBDB;
    border: 1px solid #E77776;
    color: #E77776;
}

#jquery_form .error {
    color: #E77776;
}
#jquery_form .errorbox {
    background: #F8DBDB;
    border: 1px solid #E77776;
    color: #E77776;
    padding: 3px 10px;
    margin-bottom: 10px;
}

form p{
	margin-bottom:10px;
}

p.inst, span.inst{
	margin-top:2px;
	margin-bottom:2px;
	color:#221111;
	font-size:12px;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
}

span.ast{
	color:#900;
}

input.text, textarea.text, select.text{
    line-height: 20px;
    padding: 4px 10px;
    width: 250px;
}

textarea.text{
	height: 60px;
    width: 375px;
}

input.focussed, textarea.focussed{
	background:#E3E3E3;
	font-style:normal;
	color:#222222;
	border-color:#A3A3A3;
}

label{
	display:inline-block;
	width:200px;
	text-align:right;
	font-size:14px;
	line-height:20px;
	margin-right:10px;
	vertical-align:top;
}

label.number{
	width:238px;
}

#SignupForm label{
    width:320px;
}
#SignupForm label.number{
    width:358px;
}
#SignupForm span.options-container{
   display:inline-block;
   width: 550px;
}


select.number{
	width:54px;
}

label.error, span.error{
	color: #D4232B;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    text-align: right;
    width: 290px;
	line-height:normal;
	margin-left: 210px;
    margin-top: 5px;
    text-align: left;
	display:block;
}

#SignupForm label.error, #SignupForm span.error{
    margin-left: 330px;
}

.button{
    height: 26px;
    line-height: 20px;
    padding: 0 10px 2px;
    width: 165px;
	color:#222222;
}

.button:hover{
    /*
    Hyap: fixed bug in product-list.php right-part button
	background:#AEAEAE;
	color:#FFF;
    */
    color: #AEAEAE;
	cursor:pointer;
}

.small_button{
	width:80px;
}

#form_return, #error_form_return{
	width:400px;
	margin:30px auto;
	border:dotted thin #02501A;
	padding:15px;
	text-align:center;
	padding-bottom:35px;
	background:#E3E3E3;
	text-align:center;
}

#error_form_return{
	background:#C30;
	color:#FFF;
	text-align:left;
}

/*****************************
* Contact form
******************************/


